Subject: Re: [PATCH 4/4] CodingGuidelines: recommend singular they

From: Felipe Contreras <[email-masked]>
Date: Mon, 07 Jun 2021 17:18:01 -0500

Robert Karszniewicz wrote:
> On Mon, Jun 07, 2021 at 04:57:48PM +0000, Derrick Stolee via GitGitGadget wrote:
> > From: Derrick Stolee <[email-masked]>
> > 
> > Technical writing seeks to convey information with minimal friction. One
> > way that a reader can experience friction is if they encounter a
> > description of "a user" that is later simplified using a gendered
> > pronoun. If the reader does not consider that pronoun to apply to them,
> > then they can experience cognitive dissonance that removes focus from
> > the information.
> > 
> > If we use singular "they/them" pronouns instead of "he/him" or "she/her"
> > pronouns, then we can avoid this congitive load on the reader.
> 
> That is funny, because I experience cognitive dissonance exactly when
> people use singular plural-pronouns. ("What? Did I read right? Is it a
> group? Or a company?" [seek back to verify, or explicitly ignore the
> hiccup])

Same here.

> On the other hand I strongly doubt that such a cognitive dissonance
> happens when people come across a wrong gender.  When documentation
> speaks of "the user" -- *any* user -- then it does not in any way
> conflict that that "any user" might be female.

Same here. If it is stated that a female reviewer shall do X, I don't see
for the life of me why it wouldn't apply to me too.

> > Using singular "they" is also incredibly efficient. Choosing a gendered
> > pronoun is usually arbitrary between "he" or "she". Using constructs
> > such as "he or she", "s/he", or "(s)he" are more complicated than
> > singular "they".
> > 
> > When choosing a gendered pronoun, that pronoun no longer applies to
> > nearly half of possible readers. Even if we alternated between "he/him"
> > and "she/her" perfectly evenly, we would still expect male and female
> > readers to experience an incorrect pronoun half the time. However, some
> > readers will not prescribe to either of these binary genders. Those
> > readers hence suffer an incorrect pronoun the entire time. Singular
> > "they" applies to every reader.
> 
> The 'singular "they"' does not apply to every reader and might not even
> apply to most readers. It might be natural for native speakers to know
> that "they" is "1 or more people", but that is not what foreigners are
> taught what "they" means.

That's not even true for native speakers either.

There's a difference between singular "they" with semantically plural
antecedents, and semantically singular antecedents.

For example:

  Everyone returned to their seats

I don't see any problem with that sentence, and it's singular "they"
(with semantically plural antecedents).

When linguists say singular "they" has been used four centuries, they
refer to the usage above.

But with semantically singular antecedents it's different:

  We thank the reviewer for their comments

Many native speaker linguist experts see a problem with that sentence
(and so do I).

Cheers.

-- 
Felipe Contreras